DEAR FELLOW SHAREHOLDERS,
In 2015, Calpine delivered its strongest financial performance
ever. Outstanding plant operating and safety statistics,
opportunistic hedging and increased generation volumes
across the fleet resulted in the achievement of $1.976 billion
of Adjusted EBITDA and $2.31 of Adjusted Free Cash Flow
per share. Most importantly, this represented a 13.8%
year-over-year increase in Adjusted Free Cash Flow per
share, and our strong cash flows continue to provide us with
meaningful capital allocation flexibility. This performance
also demonstrates that our unparalleled fleet continues to
prove its resilience in any natural gas price environment,
and we remain well positioned to benefit from the trends
shaping the future of our industry.
Despite this strong operational and financial performance, we
would be remiss not to acknowledge our very disappointing
share price performance in 2015. The decline appears to
have been driven by a variety of factors, including the
broad risk-off posture of equity investors in commodities
broadly and energy in particular; the low natural gas price
environment and regulatory and power market uncertainties
affecting the independent power sector; and finally, overhang
from concerns related to turmoil in the high yield debt
market. We take little solace from our outperformance
within the IPP sector. As we will explain later in this letter,
we remain convinced that Calpines value proposition not
only remains intact but is stronger than ever given the lows
in share price we have been experiencing. And we remain
determined to create value for you, our shareholders.
2015 ACCOMPLISHMENTS: Returning to our 2015
performance, we are proud of the accomplishments of the
Calpine team:
Operations:
 We generated 115 million MWh  the equivalent of
powering more than 10 million homes.
 We again delivered top quartile safety performance,
signaling our deep commitment to prioritizing safety
across our operations.
 We completed construction and commenced commercial
operations at our Garrison Energy Center in Delaware
and began construction of our York 2 Energy Center in
Pennsylvania.
Commercial:
 We originated several long-term contracts across each
of our core regions, serving many types of customers
with a variety of products.
Through our acquisition of Champion Energy, we are
now closer than ever to our customers, enhancing the
sales channel for our wholesale power products and
creating a direct source of forward liquidity. We remain
excited about the growth opportunities in the Champion
platform, having already expanded to additional service
areas since closing on the acquisition in October.
Financial:
 We maintained a disciplined capital allocation program,
having invested in a balanced mix of organic growth,
acquisitions, share repurchases and debt repayment.
 We acquired Granite Ridge Energy Center in
New Hampshire, which strategically increased our
footprint in the New England market.
 We continued to return capital to our shareholders,
completing $529 million of share repurchases during 2015.
 We opportunistically managed our capital structure,
including the refinancing of our corporate term loans,
the extension of our revolver and the redemption of
$267 million of our higher-priced bonds.
We also continued to invest in our people and our
communities, including through our ongoing participation
in and sponsorship of the Astros Foundation, the Houston
Marathon, MS 150, Earth Day and many other charitable
efforts. Finally, we have remained dedicated as an
organization to principled advocacy for competitive wholesale
power markets and environmental responsibility, including
support for the environmental regulations and reliability
initiatives mentioned below, as well as opposition to the
efforts of some states to undermine competitive markets.
THE INDUSTRY LANDSCAPE: In 2015, the industry
landscape arguably changed more than in any other recent
year  the overarching theme of which has been an
acceleration of the evolution of Americas power generation
resource mix. Nationally, electricity produced from natural
gas exceeded that from coal multiple times in 2015,
renewable installations again surpassed the preceding year,
and many baseload coal and nuclear plants faced mounting
economic challenges. Sustained low natural gas prices,
environmental regulations and reliability initiatives have
driven these changes and will continue to have significant
impact on the industry for the foreseeable future. These
changes will have long-lasting impact that we firmly believe
support the Calpine investment thesis:
Gas Price Environment: The impact of environmental
regulations and reliability initiatives on the nations resource
mix has been greatly compounded by the extended low
price of natural gas. This is certainly not the first time that
natural gas prices have been low, but what distinguishes
this dip has been its duration. Gas prices remained below
$3.00/MMBtu for almost the entirety of 2015 and are
persisting at these levels into 2016; the last time this
occurred over an extended period was during the electric
sector deregulation. The consequence of these low prices
has been that the economics of coal and some nuclear units
have become increasingly threatened. Due to the nature of
our fleet, Calpine is relatively gas price agnostic, and we are
benefitting in this environment from longer run hours. We
believe that this lower for longer gas market will further
encourage resource retirements as part of an inevitable
market supply rationalization.
Environmental Regulations: In the past year, we saw
the finalization of Regional Haze rules in Texas and the
expression of Americas commitment to global responsibility
through its role in the United Nations Climate Change
Conference. Coming this spring, compliance extensions
for the Mercury and Air Toxics Standard will expire. The
proliferation of these and similar regulations means that
those resources that are less environmentally compliant
will remain challenged, giving rise to opportunities for
natural gas and renewable assets. These new regulations
reinforce the value of our clean and flexible power plants
as an integral part of the nations clean energy future.
Leading the environmental initiative within the U.S.,
California has signed into law a new 50% renewable energy
portfolio standard by 2030, further mandating the states
resource mix evolution. While this law will be implemented
in the years to come, the impact of the renewable shift in
California is already apparent: we have observed that
Calpines flexible and fast-ramping gas fleet has been
increasingly utilized as a backstop to frequent fluctuations
in renewable output, especially as the solar resource
declines rapidly at sunset. As a part of the transition to
the 50% standard, California policy makers are requiring
a statewide look at resource planning. Our California fleet
provides invaluable reliability to the grid, and we believe
that the integrated process will favorably feature the
geographic and operational advantages of our fleet.
Reliability Initiatives: This past year also brought
structural adjustments in our core markets that will further
impact the resource mix. The most important of these was
the introduction of pay-for-performance initiatives in the
Mid-Atlantic and New England. These policies require
generators to meet more stringent reliability rules and
introduce significant penalties for nonperformance; yet in
exchange for the higher operating risk, capacity prices in
these regions have meaningfully increased. We anticipate
that these initiatives will lead to further changes in the
generation supply mix, leaving reliable and flexible gas
generators like Calpine to serve the regions capacity needs.
THE CALPINE VALUE PROPOSITION IS STRONGER
THAN EVER: Each of these factors is individually driving
changes to the nations resource mix, and the combination
of them will undoubtedly further alter the landscape of our
industry through this period of adaptation. We are inherently
comfortable operating in these dynamic markets, we are
uniquely poised to capitalize on the opportunities that are
presented by this transformational environment, and we
believe that the companies that own the assets of the future
will be rewarded. With decades of useful life remaining and
no environmental liabilities looming, our flexible and modern
fleet is positioned unlike any other and will benefit from
higher capacity prices designed to reward performance,
demand for greater production due to retirement of or
economic challenges to older dirtier coal plants, revenue
opportunities to support the integration of renewable
resources, and the increasing need for customer-driven
solutions, particularly in the public power and industrial
sectors. We will remain focused on creating shareholder
value by strong execution of our stable, sustainable strategy:
achieving excellence in operations, extending customer
relationships and maintaining capital allocation discipline,
including managing and improving our balance sheet.
Our philosophy remains unchanged, and we are ready and
positioned to navigate the new energy landscape. As the
industry evolves, we believe that 2016 will allow us to prove
Calpines integral role as a part of the energy future. The
value of Calpine through this transition will be distinct among
our sector, as Calpine will continue to create shareholder
value by delivering strong Adjusted Free Cash Flow, prudent,
balanced capital allocation and active portfolio management.
Thank you for your continued support.
Sincerely,
Jack Fusco
Executive Chairman
Thad Hill
President
Chief Executive Officer